## rust-btoi 0.4.3

=== debian/changelog ===
rust-btoi (0.4.3-1) unstable; urgency=medium

  * Package btoi 0.4.3 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Sep 2023 22:26:19 +0200
