=== debian/control ===
Source: rust-btoi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+std-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/btoi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/btoi
X-Cargo-Crate: btoi
Rules-Requires-Root: no

Package: librust-btoi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+std-dev,
 librust-num-traits-0.2-dev
Provides:
 librust-btoi+default-dev (= ${binary:Version}),
 librust-btoi+std-dev (= ${binary:Version}),
 librust-btoi-0-dev (= ${binary:Version}),
 librust-btoi-0+default-dev (= ${binary:Version}),
 librust-btoi-0+std-dev (= ${binary:Version}),
 librust-btoi-0.4-dev (= ${binary:Version}),
 librust-btoi-0.4+default-dev (= ${binary:Version}),
 librust-btoi-0.4+std-dev (= ${binary:Version}),
 librust-btoi-0.4.3-dev (= ${binary:Version}),
 librust-btoi-0.4.3+default-dev (= ${binary:Version}),
 librust-btoi-0.4.3+std-dev (= ${binary:Version})
Description: Parse integers directly from ASCII byte slices - Rust source code
 This package contains the source for the Rust btoi crate, packaged by debcargo
 for use with cargo and dh-cargo.
