=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test btoi 0.4.3 --all-targets --all-features
Features: test-name=rust-btoi:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test btoi 0.4.3 --all-targets
Features: test-name=librust-btoi-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test btoi 0.4.3 --all-targets --no-default-features --features std
Features: test-name=librust-btoi-dev:std
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test btoi 0.4.3 --all-targets --no-default-features
Features: test-name=librust-btoi-dev:
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
